/* made by IeTi http://ietipro.ru */
#head {
    position: relative;
    width: 100%;
    height: 216px;
    background: url(img/head_bg.png) repeat-x;
    z-index: 3;
}



/* RESET - http://meyerweb.com/eric/tools/css/reset/ | v2.0 | 20110126 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }

/* Floating & Alignment  */
.fl{float:left;}
.fr{float:right;}
.ac{text-align:center;}
.ar{text-align:right;}
.clear { clear:both; }

/* The Magnificent Clearfix: Updated to prevent margin-collapsing on child elements.
   j.mp/bestclearfix */
.fix:before, .fix:after, .col-full:before, .col-full:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.fix:after, .col-full:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.fix, .col-full { zoom: 1; }

input, textarea { outline:none; border:none; }

:focus {
  -moz-outline-style:none;
}

.clear { float:none; clear:both; }

/*
a { 
-webkit-transition: all linear 0.2s;
 -moz-transition: all linear 0.2s;
 -ms-transition: all linear 0.2s;
 -o-transition: all linear 0.2s;
 transition: all linear 0.2s;
}*/

/* a, a:hover, a:active, a:visited { color: black; } */


html {
width: 100%;
height: 100%;
}


body
{
	width: 100%;
	height: 100%;
	background-color: white;
	background: url(bg.jpg) repeat;
	color: #2e2f2f;
    font-family: "HelveticaNeueCyr-Bold", sans-serif;
	/*text-transform: uppercase;*/
}

@font-face {
  font-family: 'HelveticaNeueCyr-Bold';
  src: url('HelveticaNeueCyr-Bold.eot');
  src: url('HelveticaNeueCyr-Bold.eot?#iefix') format('embedded-opentype'),
       url('HelveticaNeueCyr-Bold.woff2') format('woff2'),
       url('HelveticaNeueCyr-Bold.woff') format('woff'),
       url('HelveticaNeueCyr-Bold.ttf') format('truetype'),
       url('HelveticaNeueCyr-Bold.svg#HelveticaNeueCyr-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeueCyr-Light';
  src: url('HelveticaNeueCyr-Light.eot');
  src: url('HelveticaNeueCyr-Light.eot?#iefix') format('embedded-opentype'),
       url('HelveticaNeueCyr-Light.woff2') format('woff2'),
       url('HelveticaNeueCyr-Light.woff') format('woff'),
       url('HelveticaNeueCyr-Light.ttf') format('truetype'),
       url('HelveticaNeueCyr-Light.svg#HelveticaNeueCyr-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeueCyr-Roman';
  src: url('HelveticaNeueCyr-Roman.eot');
  src: url('HelveticaNeueCyr-Roman.eot?#iefix') format('embedded-opentype'),
       url('HelveticaNeueCyr-Roman.woff2') format('woff2'),
       url('HelveticaNeueCyr-Roman.woff') format('woff'),
       url('HelveticaNeueCyr-Roman.ttf') format('truetype'),
       url('HelveticaNeueCyr-Roman.svg#HelveticaNeueCyr-Roman') format('svg');
  font-weight: normal;
  font-style: normal;
}


#all { -webkit-transform-origin: 0 0;
 -o-transform-origin: 0 0;
 -ms-transform-origin: 0 0;
 -moz-transform-origin: 0 0;
 transform-origin: 0 0; }
 

.text_bold {
    font-family: "HelveticaNeueCyr-Bold", sans-serif;
    font-weight: bold;
}
.text_light {
    font-family: "HelveticaNeueCyr-Light", sans-serif; 
}
.text_roman {
    font-family: "HelveticaNeueCyr-Roman", sans-serif; 
}


#wrapper {
    width: 912px;
    height: 100%;
    background: url(index.png) no-repeat center;
    margin: auto;
}


.clear {
    float: none;
    clear: both;
    width: 100%;
    height: 0px;
}























#head_logo {
    position: absolute;
    width: 76px;
    height: 110px;
    background: url(img/head_logo.png) no-repeat;
    margin: 47px 0px 0px 0px;
}

#head_pattern {
    position: absolute;
    width: 206px;
    height: 138px;
    background: url(img/pattern.png) no-repeat;
    margin: 33px 0px 0px 149px;
}

.head_box {
    width: 1094px;
    height: 216px;
    position: relative;
    margin: 0 auto;
}

#head_descriptor {
    position: absolute;
    width: 300px;
    height: 125px;
    margin: 35px 0px 0px 436px;
}

#head_lang {
    position: absolute;
    width: 60px;
    height: 29px;
    background: url(img/head_lng_bg.png) no-repeat;
    color: white;
    font-family: "HelveticaNeueCyr-Bold", sans-serif;
    font-weight: bold;
    font-size: 14px;
    line-height: 26px;
    text-align: center;
    margin-left: 745px;
}


/* соц сети */

#head_social {
    position: absolute;
    width: 36px;
    height: 120px;
    margin: 52px 0px 0px 761px;
}

.social_google {
    position: relative;
    display: block;
    width: 36px;
    height: 39px;
    background: url(img/head_social.png) no-repeat scroll 7px 9px;
    /*border: 1px solid red;*/
}   
    .social_google:hover {
        background: url(img/head_social.png) no-repeat scroll -29px 9px;
    }
.social_twitter {
    position: relative;
    display: block;
    width: 36px;
    height: 39px;
    background: url(img/head_social.png) no-repeat scroll 7px -31px;
    /*border: 1px solid red;*/
}   
    .social_twitter:hover {
        background: url(img/head_social.png) no-repeat scroll -29px -31px;
    }
.social_facebook {
    position: relative;
    display: block;
    width: 36px;
    height: 39px;
    background: url(img/head_social.png) no-repeat scroll 7px -71px;
    /*border: 1px solid red;*/
}   
    .social_facebook:hover {
        background: url(img/head_social.png) no-repeat scroll -29px -71px;
    }


/* блок контакта, заказа звонка, отправки письма */

#head_concactblock {
    position: absolute;
    width: 247px;
    font-family: "HelveticaNeueCyr-Bold", sans-serif;
    font-weight: bold;
    margin: 35px 0px 0px 847px
}


.head_contact_number {
    position: relative;
    float: left;
    width: 242px;
    height: 22px;
    background: url(img/call_number.png) no-repeat;
    margin: 0px 0px 0px 0px;
}

    .plus {
        position: absolute;
        margin: -2px 0px 0px -18px
    }

    .n43 {
        position: relative;
        float: left;
        font-size: 26px;
        line-height: 22px;
        text-align: right;
    }

    .n0676 {
        position: relative;
        float: left;
        display: block;
        height: 22px;
        background-color: #f63308;
        -moz-border-radius: 3px; /* FF1+ */
        -webkit-border-radius: 3px; /* Saf3+, Chrome */
        -khtml-border-radius: 3px; /* old Konqueror browsers */ 
        border-radius: 3px; /* Opera 10.5+, IE 9 */
        color: white;
        font-size: 17px;
        line-height: 24px;
        padding-left: 6px;
        padding-right: 6px;
        margin-left: 10px;
        margin-right: 12px;
    }

    .n923-33-84 {
        position: relative;
        float: left;
        font-size: 26px;
        line-height: 22px;
    }

	a{
		cursor:pointer;
	}
.head_contact_callback {
    position: relative;
    float: left;
    width: 249px;
    height: 65px;
    background: url(img/head_callbackbg.png) no-repeat;
    margin: 16px 0px 0px -5px;
}

    .callback_link {
        position: absolute;
        width: 242px;
        height: 60px;
        background: url(img/callback_link.png) no-repeat scroll 18px 18px;
        /*border: 1px solid grey;*/
        margin: 5px 0px 0px 5px;
        z-index: 10;
		cursor:pointer;
    }
.callback_link:hover { background: url(img/callback_link.png) no-repeat scroll 18px -46px; }


            
.head_contact_sendmail {
    position: relative;
    float: left;
    width: 242px;
    height: 22px;
    background: url(img/head_send_message.png) no-repeat;
    margin: 16px 0px 0px 12px;
}



/* контент — первая часть */


.bg_leaves {
    position: absolute;
    width: 100%;
    height: auto;
    z-index: 0;
    margin-top: -7px;
}

#content_screen {
    position: absolute;
    width: 100%;
    height: 1337px;
    background: url(img/bg_dotted.png) repeat;
    z-index: 2;
    margin-top: -7px;
}

/* главные презентационные блоки */
#general_blocks {
    width: 100%;
    height: 297px;
}

.general_blocks_gallery {
    width: 100%;
    height: 187px;
    background: url(img/general_blocks_bg.png) repeat-x center;
    margin-top: 85px;
}

/* контент блоков */
#general_blocks_boxes {
    position: relative;
    clear: both;
    width: 1230px;
    height: 306px;
    background: url(img/general_blocks_boxes.png) no-repeat;
    margin: -228px auto;
}

    .box_1 {
        position: absolute;
        width: 200px;
        margin: 53px 0px 0px 158px;
    }
        .box_1 p {
            position: relative;
            float: left;
            font-family: "HelveticaNeueCyr-Bold", sans-serif;
            font-weight: bold;
            font-size: 17px;
            line-height: 21px;
            margin-top: 0px;
        }
        .box_1 span {
            position: relative;
            float: left;
            font-family: "HelveticaNeueCyr-Light", sans-serif;
            font-size: 15px;
            line-height: 22px;
            margin-top: 13px;
        }

    .box_2 {
        position: absolute;
        width: 200px;
        margin: 53px 0px 0px 570px;
    }
        .box_2 p {
            position: relative;
            float: left;
            font-family: "HelveticaNeueCyr-Bold", sans-serif;
            font-weight: bold;
            font-size: 17px;
            line-height: 21px;
            margin-top: 0px;
        }
        .box_2 span {
            position: relative;
            float: left;
            font-family: "HelveticaNeueCyr-Light", sans-serif;
            font-size: 15px;
            line-height: 22px;
            margin-top: 13px;
        }

    .box_3 {
        position: absolute;
        width: 200px;
        margin: 53px 0px 0px 982px;
    }
        .box_3 p {
            position: relative;
            float: left;
            font-family: "HelveticaNeueCyr-Bold", sans-serif;
            font-weight: bold;
            font-size: 17px;
            line-height: 21px;
            margin-top: 0px;
        }
        .box_3 span {
            position: relative;
            float: left;
            font-family: "HelveticaNeueCyr-Light", sans-serif;
            font-size: 15px;
            line-height: 22px;
            margin-top: 13px;
        }

    .readmore {
        position: absolute;
        display: block;
        width: 134px;
        height: 21px;
        background: url(img/readmore_link.png) no-repeat;
        margin-top: 285px;
        z-index: 100;
    }
        .readmore:hover { background: url(img/readmore_link.png) no-repeat scroll 0px -39px; }



/* список услуг и заказ звонка */

#list_and_call {
    position: relative;
    clear: both;
    width: 1190px;
    height: 192px;
    margin: 0px auto;
}

    
    .sentence {
        position: relative;
        float: left;
        width: 1198px;
        height: 58px;
        background: url(img/sentence.png) no-repeat center;
        margin: 28px 0px 0px -4px;
    }

    #service_list {
        position: relative;
        float: left;
        width: 1196px;
        height: 192px;
        background: url(img/service_list.png) no-repeat center;
        margin: 76px 0px 0px -4px;
    }
    
    .callback_btn {
        position: relative;
        display: block;
        float: left;
        width: 264px;
        height: 54px;
        background: url(img/callback.png) no-repeat scroll 0px 0px;
    }   .callback_btn:hover { background: url(img/callback.png) no-repeat scroll 0px -64px; }


#triggers {
    position: relative;
    width: 1203px;
    height: 240px;
    background: url(img/triggers.png) no-repeat center;
    margin: 59px auto 0px;
}



/* 3 блока подробно */

#blocks_full_container {
    position: relative;
    width: 100%;
    height: 710px;
    background: url(img/austria_map3.png) repeat center;
    /*margin: 302px auto 50px;*/
    margin: -758px auto 150px;
    z-index: 1;
}
.blocks_full_container_decor {
    position: relative;
    width: 100%;
    height: 710px;
    background: url(img/blocks_full_decor.png) repeat-x;
    margin: 0px auto 0px;
    z-index: 2;
}

#blocks_full {
    position: relative;
    width: 1223px;
    height: 1014px;
    background: url(img/blocks_full.png) no-repeat;
    margin: 47px auto 0px;
    z-index: 3;
}

.callback_blocks {
    position: absolute;
    display: block;
    width: 300px;
    height: 60px;
    background: url(img/callback_blocks.png) no-repeat scroll 0px 0px;
    font-family: "HelveticaNeueCyr-Bold", sans-serif;
    font-weight: bold;
    font-size: 24px;
    line-height: 57px;
    text-align: center;
    color: #f43308;
    text-decoration: none;
    z-index: 4;
}   .callback_blocks:hover { background: url(img/callback_blocks.png) no-repeat scroll 0px -69px; color: white; line-height: 55px; }


/* галлерея */

#gallery {
    position: relative;
    width: 100%;
    height: 370px;
    background: url(img/gallery.png) no-repeat center;
    margin: -50px auto 0px;
}


/* обратная связь */

#massage {
    position: relative;
    width: 1201px;
    height: 182px;
    background: url(img/massage.png) no-repeat center;
    margin: 76px auto 88px;
}
    
    #massage_text {
        position: absolute;
        width: 350px;
        height: 140px;
            font-family: "HelveticaNeueCyr-Bold", sans-serif;
            font-size: 16px;
            line-height: 27px;
            text-align: left;
            color: #2f2f2f;
        /*border: 1px solid red;*/
        margin: 20px 0px 0px 530px;
		resize: none;
		    padding-right: 8px;
    }
    
    #send_massage {
        position: absolute;
		    right: 0;
        display: block;
        width: 194px;
        height: 50px;
        background: url(img/send_massage.png) no-repeat scroll 0px 0px;
        /*margin: 132px 0px 0px 1007px;*/
        margin: 112px 0px 0px 477px;
		cursor:pointer;
		bottom:0;
    }   
	#send_massage:hover { background: url(img/send_massage.png) no-repeat scroll 0px -50px; }
    
    

/* подвал */

#footer {
    position: relative;
    width: 100%;
    height: 92px;
    background: url(img/footer_repeat.png) repeat-x bottom;
    font-family: "HelveticaNeueCyr-Bold", sans-serif;
    font-weight: bold;
    font-size: 15px;
    line-height: 20px;
    color: white;
    margin: 0px auto 0px;
}

    .footer_logo {
        position: relative;
        /*width: 88px;*/
        width: 1187px;
        height: 79px;
        background: url(img/footer_logo.png) no-repeat center;
        margin: 0px auto 0px;
        z-index: 1;
    }
    
    .totop {
        position: relative;
        float: left;
        display: block;
        background: url(img/footer_arrow.png) no-repeat left center;
        width: 86px;
        height: 20px;
        font-family: "HelveticaNeueCyr-Bold", sans-serif;
        font-weight: bold;
        font-size: 15px;
        line-height: 20px;
        text-align: right;
        color: white;
        text-decoration: none;
    }
    
    .footer_link {
        position: relative;
        float: left;
        font-family: "HelveticaNeueCyr-Bold", sans-serif;
        font-weight: bold;
        font-size: 15px;
        line-height: 20px;
        text-align: right;
        color: white;
        text-decoration: none;
    }
    

    .footer_google {
        position: relative;
        float: left;
        width: 16px;
        height: 16px;
        background: url(img/footer_web.png) no-repeat scroll 0 0;
        margin: 0px 0px 0px 0px;
    }
    .footer_twitter {
        position: relative;
        float: left;
        width: 17px;
        height: 18px;
        background: url(img/footer_web.png) no-repeat scroll -33px 0px;
        margin: 0px 0px 0px 16px;
    }
    .footer_facebook {
        position: relative;
        float: left;
        width: 16px;
        height: 20px;
        background: url(img/footer_web.png) no-repeat scroll -68px 0px;
        margin: 0px 0px 0px 16px;
    }


    #author {
        position: relative;
        float: right;
        display: block;
        width: 123px;
        height: 42px;
        background: url(img/footer_author.png) no-repeat;
        margin: -5px 0px 0px 0px;
        z-index: 8;
    }











/************ Pop-up всплывающие окна ***/

.close_bg {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    background: url(img/popup_bg.png) repeat;
}

.popup_contentbox {
    width: 100%;
    height: 100%;
    padding-top: 249px;
}

.popup_content {
    position: relative;
    width: 810px;
    background-color: white;
    padding: 38px 20px 42px 20px;
    margin: 0px auto 0px;
}

.fname{
position: absolute;
    right: 0px;
    top: -8px;
    height: 34px;
    font-size: 19px;
    width: 192px;	
}
.fmail{
    position: absolute;
    right: 0px;
    top: 54px;
    height: 34px;
    font-size: 19px;
    width: 192px;	
}


.formbg{
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.79);
    position: fixed;
    z-index: 599;
    top: 0;	
	display:none
}




.closa{
    position: absolute;
    right: -65px;
    top: 10px;
cursor:pointer;	
}

.form_header{
    text-transform: uppercase;
    color: white;
    position: relative;
    top: -50px;
    font-weight: bold;
    font-size: 30px;	
}

.formal{
	    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
}

.subma{
    position: absolute;
    bottom: -13px;
    width: 250px;
    left: 50%;
    color: white;
    margin-left: -125px;
    padding: 12px 20px;
    font-size: 21px;
    background: #f63308;
    cursor: pointer;	
}

.form_wrapper, .form_header{
	display:none;
}





.form_wrapper.pp1{
    width: 700px;
    background: white;
    text-align: center;
    height: 190px;
    left: 50%;
    top: 50%;
    margin-top: -80px;
    margin-left: -350px;
    position: fixed;
    z-index: 600;	
}




.tlabel{
	display:block;
}

.pp1 input[type=text]{
	    border-bottom: 2px solid #2f2f2f;
    margin: 29px 20px;
    height: 46px;
    padding-left: 7px;
    font-size: 21px;
    width: 173px;
	font-weight:bold;
}

.pp1 input::-webkit-input-placeholder {color:#ссс;}
.pp1 input::-moz-placeholder          {color:#ссс;}/* Firefox 19+ */
.pp1 input:-moz-placeholder           {color:#ссс;}/* Firefox 18- */
.pp1 input:-ms-input-placeholder      {color:#ссс;}	









.form_wrapper.pp2{
    width: 700px;
    background: white;
    text-align: center;
    height: 292px;
    left: 50%;
    top: 50%;
    margin-top: -125px;
    margin-left: -350px;
    position: fixed;
    z-index: 600;
}


.pp2 input[type=text]{
	border-bottom: 2px solid #2f2f2f;
    margin: 29px 20px;
    height: 46px;
    padding-left: 7px;
    font-size: 21px;
    width: 173px;
	font-weight:bold;
}

.inmail{
	width: 375px!important;
}


.pp2 textarea{
	resize:none;
border: 2px solid #2f2f2f;
    width: 573px;
    padding: 15px;
    font-size: 17px;
    height: 91px;
}



.soobmsg{
    position: absolute;
    color: #2f2f2f;
    text-decoration: none;
    left: 47px;
    bottom: 21px;	
}

.soobmsg:hover{
text-decoration:underline;
}


.mysuc{
	    position: fixed;
    width: 300px;
    height: 300px;
    left: 50%;
    top: 50%;
    margin-left: -150px;
    margin-top: -150px;
    z-index: 600;
	display:none;
}





























